﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<ul><h2>Listas de Enlaces</h2>
			<li>Buscadores</li>
				<ul>
					<li> <a href="https://www.bing.com/?setlang=es"> Bing </a> </li>
					<li> <a href="https://www.google.com/"> Google </a> </li>
				</ul>
			<li>Redes Sociales</li>
				<ul>
					<li> <a href="https://es-es.facebook.com/"> Facebook </a> </li>
					<li> <a href="https://twitter.com/?lang=es"> Twitter </a> </li>
				</ul>
		</ul>
	</body>
	
</html>
